[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на III квартал 2020 г.
Number=1.0
Date=24.12.2020 15:57:00
ConfirmDocument_1=Письмо от 29 июля 2020 г. № 29340-ИФ/09
ConfirmDocument_2=Письмо от 5 августа 2020 г. № 30539-ИФ/09
ConfirmDocument_3=Письмо от 18 августа 2020 г. № 32427-ИФ/09
ConfirmDocument_4=Письмо от 19 августа 2020 г. № 32582-ИФ/09
ConfirmDocument_5=Письмо от 28 августа 2020 г. № 34144-ИФ/09
ConfirmDocument_6=Письмо от 7 сентября 2020 г. № 35294-ИФ/09
ConfirmDocument_7=Письмо от 30 сентября 2020 г. № 38874-ИФ/09
ConfirmDocument_8=Письмо от 2 октября 2020 г. № 39360-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2020
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=115
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=0501
Rayon_Name_06=Республика Дагестан (1 зона)
Kod_Rayon_07=06
Rayon_Name_07=Республика Ингушетия
Kod_Rayon_08=07
Rayon_Name_08=Кабардино-Балкарская Республика
Kod_Rayon_09=08
Rayon_Name_09=Республика Калмыкия
Kod_Rayon_10=09
Rayon_Name_10=Карачаево-Черкесская Республика
Kod_Rayon_11=10
Rayon_Name_11=Республика Карелия
Kod_Rayon_12=1101
Rayon_Name_12=Республика Коми (1 зона)
Kod_Rayon_13=1102
Rayon_Name_13=Республика Коми (2 зона)
Kod_Rayon_14=1103
Rayon_Name_14=Республика Коми (3 зона)
Kod_Rayon_15=1104
Rayon_Name_15=Республика Коми (4 зона)
Kod_Rayon_16=1105
Rayon_Name_16=Республика Коми (5 зона)
Kod_Rayon_17=12
Rayon_Name_17=Республика Марий Эл
Kod_Rayon_18=13
Rayon_Name_18=Республика Мордовия
Kod_Rayon_19=1401
Rayon_Name_19=Республика Саха (Якутия) (1 зона)
Kod_Rayon_20=1402
Rayon_Name_20=Республика Саха (Якутия) (2 зона)
Kod_Rayon_21=1403
Rayon_Name_21=Республика Саха (Якутия) (3 зона)
Kod_Rayon_22=1404
Rayon_Name_22=Республика Саха (Якутия) (4 зона)
Kod_Rayon_23=1405
Rayon_Name_23=Республика Саха (Якутия) (5 зона)
Kod_Rayon_24=1406
Rayon_Name_24=Республика Саха (Якутия) (6 зона)
Kod_Rayon_25=1407
Rayon_Name_25=Республика Саха (Якутия) (7 зона)
Kod_Rayon_26=1408
Rayon_Name_26=Республика Саха (Якутия) (8 зона)
Kod_Rayon_27=1409
Rayon_Name_27=Республика Саха (Якутия) (9 зона)
Kod_Rayon_28=1410
Rayon_Name_28=Республика Саха (Якутия) (10 зона)
Kod_Rayon_29=1411
Rayon_Name_29=Республика Саха (Якутия) (11 зона)
Kod_Rayon_30=15
Rayon_Name_30=Республика Северная Осетия - Алания
Kod_Rayon_31=16
Rayon_Name_31=Республика Татарстан
Kod_Rayon_32=17
Rayon_Name_32=Республика Тыва
Kod_Rayon_33=18
Rayon_Name_33=Удмуртская Республика
Kod_Rayon_34=19
Rayon_Name_34=Республика Хакасия
Kod_Rayon_35=20
Rayon_Name_35=Чеченская Республика
Kod_Rayon_36=21
Rayon_Name_36=Чувашская Республика
Kod_Rayon_37=22
Rayon_Name_37=Алтайский край
Kod_Rayon_38=23
Rayon_Name_38=Краснодарский край
Kod_Rayon_39=24
Rayon_Name_39=Красноярский край
Kod_Rayon_40=2401
Rayon_Name_40=Красноярский край (1 зона)
Kod_Rayon_41=25
Rayon_Name_41=Приморский край
Kod_Rayon_42=26
Rayon_Name_42=Ставропольский край
Kod_Rayon_43=27
Rayon_Name_43=Хабаровский край
Kod_Rayon_44=2701
Rayon_Name_44=Хабаровский край (1 зона)
Kod_Rayon_45=2702
Rayon_Name_45=Хабаровский край (2 зона)
Kod_Rayon_46=2703
Rayon_Name_46=Хабаровский край (3 зона)
Kod_Rayon_47=28
Rayon_Name_47=Амурская область
Kod_Rayon_48=29
Rayon_Name_48=Архангельская область базовый район
Kod_Rayon_49=29КС
Rayon_Name_49=Архангельская область районы Крайнего Севера
Kod_Rayon_50=29СЛ
Rayon_Name_50=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_51=30
Rayon_Name_51=Астраханская область
Kod_Rayon_52=31
Rayon_Name_52=Белгородская область
Kod_Rayon_53=32
Rayon_Name_53=Брянская область
Kod_Rayon_54=33
Rayon_Name_54=Владимирская область
Kod_Rayon_55=34
Rayon_Name_55=Волгоградская область
Kod_Rayon_56=35
Rayon_Name_56=Вологодская область
Kod_Rayon_57=36
Rayon_Name_57=Воронежская область
Kod_Rayon_58=37
Rayon_Name_58=Ивановская область
Kod_Rayon_59=38
Rayon_Name_59=Иркутская область
Kod_Rayon_60=39
Rayon_Name_60=Калининградская область
Kod_Rayon_61=40
Rayon_Name_61=Калужская область
Kod_Rayon_62=41
Rayon_Name_62=Камчатский край
Kod_Rayon_63=42
Rayon_Name_63=Кемеровская область - Кузбасс
Kod_Rayon_64=43
Rayon_Name_64=Кировская область
Kod_Rayon_65=44
Rayon_Name_65=Костромская область
Kod_Rayon_66=45
Rayon_Name_66=Курганская область
Kod_Rayon_67=46
Rayon_Name_67=Курская область
Kod_Rayon_68=47
Rayon_Name_68=Ленинградская область
Kod_Rayon_69=48
Rayon_Name_69=Липецкая область
Kod_Rayon_70=49
Rayon_Name_70=Магаданская область
Kod_Rayon_71=4901
Rayon_Name_71=Магаданская область (1 зона)
Kod_Rayon_72=4902
Rayon_Name_72=Магаданская область (2 зона)
Kod_Rayon_73=50
Rayon_Name_73=Московская область
Kod_Rayon_74=51
Rayon_Name_74=Мурманская область
Kod_Rayon_75=52
Rayon_Name_75=Нижегородская область
Kod_Rayon_76=52СА
Rayon_Name_76=г. Саров (Нижегородская область)
Kod_Rayon_77=53
Rayon_Name_77=Новгородская область
Kod_Rayon_78=54
Rayon_Name_78=Новосибирская область
Kod_Rayon_79=55
Rayon_Name_79=Омская область
Kod_Rayon_80=56
Rayon_Name_80=Оренбургская область
Kod_Rayon_81=57
Rayon_Name_81=Орловская область
Kod_Rayon_82=58
Rayon_Name_82=Пензенская область
Kod_Rayon_83=59
Rayon_Name_83=Пермский край
Kod_Rayon_84=60
Rayon_Name_84=Псковская область
Kod_Rayon_85=61
Rayon_Name_85=Ростовская область
Kod_Rayon_86=62
Rayon_Name_86=Рязанская область
Kod_Rayon_87=63
Rayon_Name_87=Самарская область
Kod_Rayon_88=64
Rayon_Name_88=Саратовская область
Kod_Rayon_89=65
Rayon_Name_89=Сахалинская область
Kod_Rayon_90=66
Rayon_Name_90=Свердловская область
Kod_Rayon_91=67
Rayon_Name_91=Смоленская область
Kod_Rayon_92=68
Rayon_Name_92=Тамбовская область
Kod_Rayon_93=69
Rayon_Name_93=Тверская область
Kod_Rayon_94=70
Rayon_Name_94=Томская область
Kod_Rayon_95=71
Rayon_Name_95=Тульская область
Kod_Rayon_96=72
Rayon_Name_96=Тюменская область
Kod_Rayon_97=73
Rayon_Name_97=Ульяновская область
Kod_Rayon_98=74
Rayon_Name_98=Челябинская область
Kod_Rayon_99=75
Rayon_Name_99=Забайкальский край
Kod_Rayon_100=76
Rayon_Name_100=Ярославская область
Kod_Rayon_101=77
Rayon_Name_101=г. Москва
Kod_Rayon_102=78
Rayon_Name_102=г. Санкт-Петербург
Kod_Rayon_103=79
Rayon_Name_103=Еврейская автономная область
Kod_Rayon_104=83
Rayon_Name_104=Ненецкий автономный округ
Kod_Rayon_105=8601
Rayon_Name_105=Ханты-Мансийский автономный округ (Югра) 1 зона
Kod_Rayon_106=8602
Rayon_Name_106=Ханты-Мансийский автономный округ (Югра) 2 зона
Kod_Rayon_107=8603
Rayon_Name_107=Ханты-Мансийский автономный округ (Югра) 3 зона
Kod_Rayon_108=8604
Rayon_Name_108=Ханты-Мансийский автономный округ (Югра) 4 зона
Kod_Rayon_109=8605
Rayon_Name_109=Ханты-Мансийский автономный округ (Югра) 5 зона
Kod_Rayon_110=87
Rayon_Name_110=Чукотский автономный округ
Kod_Rayon_111=8901
Rayon_Name_111=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_112=8902
Rayon_Name_112=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_113=8903
Rayon_Name_113=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_114=8904
Rayon_Name_114=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_115=8905
Rayon_Name_115=Ямало-Ненецкий автономный округ (5 зона)
